<div id="content"> 
    <h1 class="skill">Skill</h1>
    <ul>
        <li>Javascript</li>
        <li>HTML</li>
        <li>MySQL</li>
        <li>Node.JS</li>
        <li>Koa</li>
        <li>Cloud Deployment</li>
        <li>Algorithm: Data Structure</li>
    </ul>
</div>